.Boolean {
   color: #AE81FF;
}
.Character {
   color: #E6DB74;
}
.Number {
   color: #AE81FF;
}
.String {
   color: #E6DB74;
}
.Comment {
   color: #465457;
}
.Conditional {
   color: #F92672;
   font-weight: bold;
}
.Constant {
   color: #AE81FF;
   font-weight: bold;
}
.Cursor {
   color: #000000;
   background: #F8F8F0;
}
.CursorLine {
   background: #000000;
}
.CursorColumn {
   background: #000000;
}
.Debug {
   color: #BCA3A3;
   font-weight: bold;
}
.Define {
   color: #66D9EF;
}
.Delimiter {
   color: #8F8F8F;
}
.DiffAdd {
   background: #13354A;
}
.DiffChange {
   color: #89807D;
   background: #4C4745;
}
.DiffDelete {
   color: #960050;
   background: #1E0010;
}
.DiffText {
   background: #4C4745;
   font-style: italic;
   font-weight: bold;
}
.Directory {
   color: #A6E22E;
   font-weight: bold;
}
.Error {
   color: #960050;
   background: #1E0010;
}
.ErrorMsg {
   color: #F92672;
   background: #232526;
   font-weight: bold;
}
.Exception {
   color: #A6E22E;
   font-weight: bold;
}
.Float {
   color: #AE81FF;
}
.FoldColumn {
   color: #465457;
   background: #000000;
}
.Folded {
   color: #465457;
   background: #000000;
}
.Function {
   color: #A6E22E;
}
.Identifier {
   color: #FD971F;
}
.Ignore {
   color: #808080;
}
.IncSearch {
   color: #C4BE89;
   background: #000000;
}
.Keyword {
   color: #F92672;
   font-weight: bold;
}
.Label {
   color: #E6DB74;
}
.Macro {
   color: #C4BE89;
   font-style: italic;
}
.SpecialKey {
   color: #66D9EF;
   font-style: italic;
}
.LineNr {
   color: #BCBCBC;
   background: #232526;
}
.MatchParen {
   color: #000000;
   background: #FD971F;
   font-weight: bold;
}
.ModeMsg {
   color: #E6DB74;
}
.MoreMsg {
   color: #E6DB74;
}
.NonText {
   color: #BCBCBC;
   background: #232526;
}
.Operator {
   color: #F92672;
}
.Pmenu {
   color: #66D9EF;
   background: #000000;
}
.PmenuSel {
   background: #808080;
}
.PmenuSbar {
   background: #080808;
}
.PmenuThumb {
   color: #66D9EF;
}
.PreCondit {
   color: #A6E22E;
   font-weight: bold;
}
.PreProc {
   color: #A6E22E;
}
.Question {
   color: #66D9EF;
}
.Repeat {
   color: #F92672;
   font-weight: bold;
}
.Search {
   color: #FFFFFF;
   background: #455354;
}
.SignColumn {
   color: #A6E22E;
   background: #232526;
}
.SpecialChar {
   color: #F92672;
   font-weight: bold;
}
.SpecialComment {
   color: #465457;
   font-weight: bold;
}
.Special {
   color: #66D9EF;
   font-style: italic;
}
.SpecialKey {
   color: #888A85;
   font-style: italic;
}
.SpellBad {
}
.SpellCap {
}
.SpellLocal {
}
.SpellRare {
}
.Statement {
   color: #F92672;
   font-weight: bold;
}
.StatusLine {
   color: #455354;
}
.StatusLineNC {
   color: #808080;
   background: #080808;
}
.StorageClass {
   color: #FD971F;
   font-style: italic;
}
.Structure {
   color: #66D9EF;
}
.Tag {
   color: #F92672;
   font-style: italic;
}
.Title {
   color: #ef5939;
}
.Todo {
   color: #080808;
   background: #66D9EF;
}
.Typedef {
   color: #66D9EF;
}
.Type {
   color: #66D9EF;
}
.Underlined {
   color: #808080;
   text-decoration: underline;
}
.VertSplit {
   color: #808080;
   background: #080808;
   font-weight: bold;
}
.VisualNOS {
   background: #403D3D;
}
.Visual {
   background: #403D3D;
}
.WarningMsg {
   color: #FFFFFF;
   background: #333333;
   font-weight: bold;
}
.WildMenu {
   color: #66D9EF;
   background: #000000;
}
.codebg {
   border-left: solid 1em #303030;
   padding: 0.8em 0.5em;
   color: #F8F8F2;
   background: #1B1D1E;
}
code {
   font-family:  Monaco, Consolas, "DejaVu Sans Mono", "Lucida Console", monospace;
   font-size: 1.0em;
}

